$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -800000.0
      - -1700000.0
    - - -900000.0
      - -1700000.0
    - - -900000.0
      - -1800000.0
    - - -800000.0
      - -1800000.0
    - - -800000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -900000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: 20250557-546a-4196-95ee-2279d87536ef
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - 6cf96c33-c724-492d-b70a-cfb7228e93e1
  - a7ebdfcc-1c20-44bb-aad3-eca47beba5b1
  - 11730eee-ac7b-4cff-8c96-7f80e5709502
  - 82b7abc5-5553-4cd7-8dc0-c5609fcccbfc
  - dc154ee1-f358-4e84-9a79-9e592450f0e5
  - ef49fde7-9fde-4ec9-a0eb-d326a274a943
  - 8eff2e29-82e4-4e30-a72a-e405278eb5c4
  - 6b20f298-f6cf-4b07-8b85-f5670edae322
  - d3bad091-5435-4454-92be-1577cc0f0c28
  - c79e9b50-b05c-4b30-ad87-dd1ac3238c6f
  - a9790607-a3da-4752-922b-76e67a8aa35b
  - 56b552af-f491-409b-8b2f-37348046d24c
  - 5aacc1af-9278-46bc-a28e-981312afb5ef
  - dcbae155-f417-4658-9f38-071056fb7a80
  - 5436368d-8449-4074-a7f1-f3df102567d5
  - 6843f457-17f0-4aad-a4c0-6117bc79327c
  - 23c83500-ef15-4866-8915-eabf3abf53c2
  - 4f610952-1e3f-4242-91fa-bad370abb924
  - d558ac36-88c4-4582-ac4e-55214129f30f
  - bd921ec0-7c55-49fe-b2b0-79d14e6a727f
  - 0e185eee-5368-4345-87e9-d2f003cfd6b2
  - 8b8a89b2-4f74-40f3-a592-e8244cc14b67
  - a8bd6f7f-7597-468e-849d-086cedd2c975
  - dfbe80d1-0978-451f-a81a-68268dd9c279
  - 339a39b8-9948-41d5-b0a9-dc9ec890b6ab
  - 27ab285c-0944-49d5-add7-bb13dc8e5dc6
  - 5488f9c6-9c1d-43ad-8bc0-71c2cf63c4d3
  - 5ce96f58-adf1-4392-980f-6a1dd4d59b13
  - a1aa736c-f21f-46e7-ae94-4707991a6ecd
  - 689b26a9-c7d3-47be-8c7e-f0c29805a0a8
  - fcb9db6f-993c-4b70-a6ca-34b5e0bac454
  - c2c35667-919f-4700-8f2f-439c096da84e
  - 00b99776-a8c0-44fe-81cf-7e65d69a8421
  - db9c7a2a-6507-4ef2-be08-e63e37d16a49
  - f1834bd4-519b-456d-aa59-342b77ccb1d6
  - c3a10271-0a7a-46e2-af8e-0d4070f331c4
  - 03d69273-ed81-44c8-8848-1ad3e2a2047c
  - 66d4cd00-df29-413e-bb87-5dec7fd84347
  - b8d72292-f888-4c02-9a18-b0a4076f2ce0
  - 812a66f5-1371-4d65-970b-17c44292489b
  - 510d1233-90ae-42c5-adfa-4bce82b44566
  - 0a1f2fbf-1281-4467-8ba3-d329b3ed7155
  - 3abbb139-00ba-4e95-91b0-91697d4eac5f
  - 2dd1e501-8bf6-4dce-8b39-d82dadb091bc
  - a607dd0d-1064-48c0-a51a-0d292b88a874
  - 2afc888d-3cf4-4d8d-a45d-587173c361bd
  - 8c66e199-7834-45c0-8bee-ed99d084bb9c
  - efde7462-9edb-4177-8c44-aca06384b9a6
  - e49946a1-bc07-47be-a479-c47622aacf8c
  - 6171b938-67b6-4e82-8e27-69ab17fccee0
  - e1df298f-0d0f-4dfe-844c-bf44901f3075
  - b2c80bd0-71a9-4d1a-83fe-08b5a532e349
  - d47b999d-e3dc-487d-b64d-2f5a125339e2
  - 8bd4654a-8de3-474b-abd6-6d7ad6195b2c
  - 17774717-7d07-4f81-851d-298c4a2ce045
  - a45c97ab-a325-4345-9d34-c22906c8291e
  - 66e7a3f7-102e-4f52-87a1-2d505adec11b
  - 297ee6d1-949a-4418-9747-ee4d83c897d5
  - d38eeda6-6fc2-42ae-8edb-3df3d25feca3
  - 42e7564a-090c-4e19-91e7-9f3b3b7fd13e
  - 642c3133-f91e-4b93-b1fa-dafc250fbcb7
  - d94ae1cb-f4c8-4373-8149-20dc55c6ce58
  - 84c99330-1168-4f23-913e-6e3ec0bbe80e
  - 5cb5aa4f-951a-4dd1-81d5-173fe6276ee6
  - f13ee371-ad66-4c86-a953-61cab4f696d3
  - 98b8581c-cd58-4187-80d4-0492f5cf7bce
  - 5d503c35-2de1-4035-b987-16d8ee8e0fd5
  - 63233276-4177-4b52-8f7f-266d6b92d2a4
  - 7a6632a0-c2cb-4657-86c5-e9032167ad82
  - 2d1f6ba0-e033-47c6-937e-cb80eb7127fb
  - 5104182f-14e5-4510-81ab-cf6e5913bb2a
  - 3ccf21b5-f602-4165-9d62-3588d9a5eda7
  - 2758acb6-bf13-4ebe-9415-07f4780e0855
  - ef4a1821-50ab-434e-ad7d-0732ade7f49c
  - b5e6fd18-7bfd-4a37-942f-13d11234b72e
  ls5_nbart_geomedian_annual:
  - 99d81305-252e-4239-930e-103e5104ff86
  ls5_nbart_tmad_annual:
  - acbfc174-72bc-4f0a-91b9-930a417c6626
  wofs_albers:
  - 4ab7f848-09d6-4e2c-bcc7-baae6dffad8a
  - 4b1006d2-61b4-452e-9a89-d4be5ce8ceaf
  - ac16f09f-f21a-4db0-bee5-a7249d80ce2a
  - 734d1472-0645-4d8a-9e86-601c66c3257f
  - 9cc19e99-5cf0-4ccf-9ce9-712ccadd79a4
  - 97d3a3e2-5dc0-43aa-b65a-9cdeb817ca46
  - c151c949-eee0-4373-9947-a28d763a4c66
  - 9a50cc7c-d88d-4c4a-bf17-7c67ad52fc7c
  - 0b8a8bd8-0b8c-4e37-885e-1003191096cc
  - 8cd2e00c-dbc3-4fcb-a548-fc653bf7d33f
  - c708af66-fed7-4eda-9804-28897cf2cab9
  - 1abbc40d-c920-4f50-bc14-602ef34c8e50
  - d07124bb-5706-4f8e-8c96-964406e7dcfe
  - edd69bc0-7843-465f-8cd3-df6b587e2413
  - 55121298-fe8b-48e6-a472-53ea9bb56c29
  - 96af283e-84c3-4965-ab48-3be5a90fafe5
  - 2d008e65-825c-4060-b0e8-e011ec2cab72
  - 4a366e37-cb89-46b9-8a69-2502fc03989d
  - 3ff1f7e4-0897-49ef-8b83-a52a10a1c934
  - 35d8e085-5d64-4d0c-b756-9255b51d7622
  - d0b56692-0fe2-4357-a2b1-cea79ecb9d03
  - 3a824b71-09b4-41c6-96fc-330c46b57144
  - fdf41419-ae25-49dd-b06e-8201f1b629bc
  - cc394246-482d-4803-98ee-7ec9bbf30564
  - cbd45320-9dcb-400f-8d0a-39292bf405c9
  - 801013a8-c829-4437-9fa3-6e533df8caf0
  - ce4f6fff-8441-4410-b61e-c74a266828cb
  - cf3e1bf2-e419-4239-b194-32c0540b0583
  - dc11a782-f9d0-4f17-8e16-05b8fbb9cacf
  - 79973291-cc4c-4af0-837a-eb5d37920bf8
  - f89644f0-e17d-41c1-8c0a-647db05f4825
  - a6dab92a-5fa8-4557-a59d-dcd0042de105
  - fb2ef16b-1ffc-4c20-af27-1d942dab67e5
  - 44013b89-3565-4828-acec-7c4e752674a8
  - d527b5b5-66c7-4600-a5c3-4196197fcfce
  - 9bc6c2cb-2476-4787-b629-597db3a0323e
  - ef1bd5cf-677a-4f5b-9f46-e1451a52285f
  - a23b4117-78ad-40ce-8d50-f86fd58c08db
  - e839a147-8d54-4562-afc0-ca0e2810a880
  - de96966f-5aaa-4ff1-91de-b259fe55e021
  - b2e96aaa-b0f9-411a-9fec-06a83ec1e6a9
  - bd395859-97f8-40c4-be6a-657b691e2f68
  - ff4b9ddb-0715-43d3-84c4-4f15d12f265b
  - b2fd1f7a-ca72-4b9c-bf33-3b80a57c0ba0
  - 33ea5d99-bec2-4d8b-90e3-68260b30c687
  - 73c8e864-1118-45ac-bf7b-daf4f996ae22
  - 6e884c80-b0da-4dd7-88f4-c74621e1b992
  - a9e18a8d-560b-443a-91e3-2fa202d5315c
  - 9d150665-ded8-49db-b28b-94207402ce1c
  - 683fd9b9-e99a-4305-885f-350b9ebfb08e
  - 64c12786-1d4f-4995-995f-709f2b92a78b
  - 3d0cee4f-dc6d-4397-9ac4-89c3093f1438
  - 0fc731c9-5077-4dfd-b790-5570158d2688
  - a048124c-4f6c-4bde-832c-fa47e00163b5
  - eff1a26e-5a86-4258-9ef7-21c9f3ef29a9
  - cf95b11a-8f29-4ec3-87d8-14d424c1074b
  - b2ce1140-7174-4e4b-a79b-334718759ac6
  - 2baa29ba-14d2-49ab-80da-83f6262ba0d2
  - 20925ca9-a990-4dfe-9595-cb163dc73d2e
  - 866b87a1-1c9f-4fbd-8bc3-862ef0cd83fc
  - 34045c46-752f-418b-8067-4cfbc724c1a0
  - 37fd9e7c-3eb0-4510-8767-8f2546633ed6
  - fb6e039e-7652-4760-abc5-080901893ed8
  - 9be6d354-f732-4804-a699-4a49a630580e
  - 69b15327-e09a-456c-8946-8011bdd78ad6
  - b88038d0-8cf8-47db-b26f-6776c420f9a8
  - fcd12df8-53b9-402c-bd47-f38d787abe28
  - be6e20a5-7c8b-44b8-bde1-5949e57e3237
  - ef74095b-9846-4bf0-8084-39d458ef1c6d
  - da2067c0-7bc3-4740-bfc3-de27fff23ff0
  - 1bd4aacd-9f66-4524-ae47-34110249d5f2
  - dac771ea-176c-4b8a-8280-e6689be50b1e
  - 4d2e1f7d-dc9e-44b4-8914-6afbd56abbf1
  - cba75bd2-8ec9-4b6b-902a-3653f2dfe592
  - ae749d59-b05d-4ae2-abe1-9beba2527c87
  wofs_annual_summary:
  - 921884a0-d48e-4387-835b-28ebf6151639
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:49:20.302644Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
